kernel:
    resource: ../../src/Kernel.php
    type: annotation

booking:
    resource: ../../src/Booking/Controller/
    type: annotation

customer:
    resource: ../../src/Customer/Controller/
    type: annotation

vehicleGroup:
    resource: ../../src/VehicleGroup/Controller/
    type: annotation

configuration:
    resource: ../../src/Configuration/Controller/
    type: annotation

station:
    resource: ../../src/Station/Controller/
    type: annotation

vehicle:
    resource: ../../src/Vehicle/Controller/
    type: annotation

payment:
    resource: ../../src/Payment/Controller/
    type: annotation

price:
    resource: ../../src/Price/Controller/
    type: annotation

contact:
    resource: ../../src/Contact/Controller/
    type: annotation